Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Cannot activate Update 6.9 #10574

Closed
cyberduck opened this issue Jan 16, 2019 · 0 comments
Closed

Cannot activate Update 6.9 #10574

cyberduck opened this issue Jan 16, 2019 · 0 comments

Comments

@cyberduck
Copy link
Collaborator

cyberduck commented Jan 16, 2019

e28a268 created the issue

When trying to update get error to launch from Application folder (Mac OS). But it still will not update, just gives the same error message. How do I update to version 6.9?

Cyberduck can't be updated, because it was opened from a read-only or a temporary location. Use Finder to copy Cyberduck to the Applications folder, relaunch it from there, and try again.
@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Development

No branches or pull requests

1 participant